<div class="container_12">
    <div class="grid_12">
        <h3 class="head1">The Best of Professionals</h3>
    </div>
    <div class="grid_6">
        <div class="box maxheight">
            <img src="assets/images/page2_img1.jpg" alt="">
            <div class="title"><a href="taketoreviewspage">Emma Smith</a></div>
            Deneger convallis orci vel mi delaoreet, at ornare lorem consequat. Phasellus era nisl auctor vel
            velitero.

        </div>
    </div>
    <div class="grid_6">
        <div class="box maxheight">
            <img src="assets/images/page2_img2.jpg" alt="">
            <div class="title"><a href="#">Thomas Nelson</a></div>
            Reenteger convallis orci veli saelaoreet, at ornare lorem konsequat. Khasellus era jauctor vel veliteru.
        </div>
    </div>
</div>